
Grupo 7A-2024 - Feature #4270

Fase II

09/25/2024 03:34 PM - Felipe Ignacio Flores Valencia

Status: Resolved Start date: 10/02/2024

Priority: High Due date: 11/08/2024

Assignee:  % Done: 100%

Category:  Estimated time: 24.00 hours

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Feature # 4275: Prueba de los equipos solicitados New

Feature # 4305: Estudiar las características Raspberry-Pi New

Feature # 4395: Diseñar Casos de Usos New

Feature # 4396: Desarrollar informe 2 New

Feature # 4397: Presentación Informe 2 New

Feature # 4583: Diseño base de la interfaza de usuario New

History

#1 - 09/26/2024 06:51 PM - Cristofer Pinto

- Subject changed from Desarrollo Fase 2 Proyecto to Fase II

#2 - 11/05/2024 01:52 AM - Felipe Ignacio Flores Valencia

- Estimated time set to 24.00

#3 - 11/05/2024 01:52 AM - Felipe Ignacio Flores Valencia

- Status changed from New to Resolved
